/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/service/treat_bg.jpg) top right no-repeat;
	width:694px;
	line-height:1.7em;
}
h3 {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 50px;
	padding:0;
}
.up_box2{
	margin-bottom:46px;
	margin-left:20px;
}
.camp{
	margin-bottom:30px;
}
.pk_b{
	color:#FF6699;
	font-size:16px;
	font-weight:bold;
	line-height:1.3em;
}
.sv_tx{
	float:left;
	padding:6px 20px 30px 16px;
	width:540px;
	text-align:left;
}
.sv_img{
	float:right;
	width:118px;
	padding-bottom:20px;
}
h4{
	font-weight:normal;
	font-size: 12px;
	margin: 20px 0 0;
	padding:0;
}


/* ここまで */



